<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'عام',
    'advanced' => 'متقدم',
    'none' => 'بدون',
    'cancel' => 'إلغاء',
    'save' => 'حفظ',
    'close' => 'إغلاق',
    'apply' => 'تطبيق',
    'undo' => 'تراجع',
    'redo' => 'إعادة التنفيذ',
    'left' => 'يسار',
    'center' => 'منتصف',
    'right' => 'يمين',
    'top' => 'الأعلى',
    'middle' => 'وسط',
    'bottom' => 'أسفل',
    'width' => 'العرض',
    'height' => 'الارتفاع',
    'More' => 'المزيد',
    'select' => 'إختار...',

    // Toolbar
    'formats' => 'التنسيقات',
    'header_large' => 'رأس صفحة كبير',
    'header_medium' => 'رأس صفحة متوسط',
    'header_small' => 'رأس صفحة صغير',
    'header_tiny' => 'رأس صفحة صغير جدا',
    'paragraph' => 'فقرة',
    'blockquote' => 'صندوق اقتباس',
    'inline_code' => 'كود مدمج',
    'callouts' => 'تعليق تفسيري',
    'callout_information' => 'معلومات',
    'callout_success' => 'نجاح',
    'callout_warning' => 'تحذير',
    'callout_danger' => 'خطر',
    'bold' => 'غامق',
    'italic' => 'مائل',
    'underline' => 'تحته خط',
    'strikethrough' => 'مشطوب',
    'superscript' => 'نص مرتفع',
    'subscript' => 'نص منخفض',
    'text_color' => 'لون النص',
    'custom_color' => 'لون مخصص',
    'remove_color' => 'إزالة اللون',
    'background_color' => 'لون الخلفية',
    'align_left' => 'محاذاة لليسار',
    'align_center' => 'محاذاة بالمنتصف',
    'align_right' => 'مُحاذاة لليمين',
    'align_justify' => 'المحاذاة',
    'list_bullet' => 'قائمة نقاط',
    'list_numbered' => 'قائمة مرقمة',
    'list_task' => 'قائمة المهام',
    'indent_increase' => 'زيادة البادئة',
    'indent_decrease' => 'إنقاص البادئة',
    'table' => 'جدول',
    'insert_image' => 'ادراج صورة',
    'insert_image_title' => 'إضافة/تحرير الصورة',
    'insert_link' => 'إضافة/تعديل الرابط',
    'insert_link_title' => 'إضافة/تحرير الرابط',
    'insert_horizontal_line' => 'إضافة خط أفقي',
    'insert_code_block' => 'إضافة مربع رموز برمجية',
    'edit_code_block' => 'تعديل مربع الرموز البرمجية',
    'insert_drawing' => 'إضافة/تعديل الرسم',
    'drawing_manager' => 'إدارة الرسم',
    'insert_media' => 'إضافة/تحرير الوسائط',
    'insert_media_title' => 'إضافة/تحرير الوسائط',
    'clear_formatting' => 'مسح التنسيق',
    'source_code' => 'الرمز البرمجي',
    'source_code_title' => 'الرمز البرمجي',
    'fullscreen' => 'شاشة كاملة',
    'image_options' => 'خيارات الصورة',

    // Tables
    'table_properties' => 'خصائص الجدول',
    'table_properties_title' => 'خصائص الجدول',
    'delete_table' => 'حذف الجدول',
    'table_clear_formatting' => 'مسح تنسيق الجدول',
    'resize_to_contents' => 'تغيير الحجم إلى المحتوى',
    'row_header' => 'رأس الصف',
    'insert_row_before' => 'إضافة صف قبل',
    'insert_row_after' => 'إضافة صف بعد',
    'delete_row' => 'حذف الصف',
    'insert_column_before' => 'إدراج عمود قبل',
    'insert_column_after' => 'إدراج عمود بعد',
    'delete_column' => 'حذف عمود',
    'table_cell' => 'خلية',
    'table_row' => 'صف',
    'table_column' => 'عمود',
    'cell_properties' => 'خصائص الخلية',
    'cell_properties_title' => 'خصائص الخلية',
    'cell_type' => 'نوع الخلية',
    'cell_type_cell' => 'الخلية',
    'cell_scope' => 'النِطَاق',
    'cell_type_header' => 'عنوان الخلية',
    'merge_cells' => 'دمج الخلايا',
    'split_cell' => 'خلية منقسمة',
    'table_row_group' => 'مجموعة الصفوف',
    'table_column_group' => 'مجموعة الأعمدة',
    'horizontal_align' => 'محاذاة أفقية',
    'vertical_align' => 'محاذاة عمودية',
    'border_width' => 'عرض الحدود',
    'border_style' => 'نمط الحدود',
    'border_color' => 'لون الحدود',
    'row_properties' => 'خصائص الصف',
    'row_properties_title' => 'خصائص الصف',
    'cut_row' => 'فص الصف',
    'copy_row' => 'نسخ الصف',
    'paste_row_before' => 'لصق الصف قبل',
    'paste_row_after' => 'لصق الصف بعد',
    'row_type' => 'نوع الصف',
    'row_type_header' => 'العنوان',
    'row_type_body' => 'المحتوى ',
    'row_type_footer' => 'تذييل',
    'alignment' => 'المحاذاة',
    'cut_column' => 'قص العمود',
    'copy_column' => 'نسخ العمود',
    'paste_column_before' => 'لصق عمود قبل',
    'paste_column_after' => 'لصق عمود بعد',
    'cell_padding' => 'هوامش الخلايا',
    'cell_spacing' => 'تباعد الخلايا',
    'caption' => 'الوصف',
    'show_caption' => 'إظهار الوصف',
    'constrain' => 'تقييد النسب',
    'cell_border_solid' => 'لون كامل',
    'cell_border_dotted' => 'مُنَقط',
    'cell_border_dashed' => 'متقطع',
    'cell_border_double' => 'مزدوج',
    'cell_border_groove' => 'أخدود',
    'cell_border_ridge' => 'الحافَة',
    'cell_border_inset' => 'الداخلية',
    'cell_border_outset' => 'الخارجية',
    'cell_border_none' => 'لا شَيْء',
    'cell_border_hidden' => 'مخفي',

    // Images, links, details/summary & embed
    'source' => 'المصدر',
    'alt_desc' => 'وصف بديل',
    'embed' => 'تضمين',
    'paste_embed' => 'قم بلصق الرموز المصدرية المضمنة الخاص بك أدناه:',
    'url' => 'الرابط',
    'text_to_display' => 'النص المراد عرضه',
    'title' => 'العنوان',
    'browse_links' => 'تصفح الروابط',
    'open_link' => 'افتح الرابط',
    'open_link_in' => 'افتح الرابط في...',
    'open_link_current' => 'النافذة الحالية',
    'open_link_new' => 'نافذة جديدة',
    'remove_link' => 'إزالة الرابط',
    'insert_collapsible' => 'أدخل كتلة قابلة للطي',
    'collapsible_unwrap' => 'بسط',
    'edit_label' => 'عدل الوصف',
    'toggle_open_closed' => 'التبديل بين الفتح والإغلاق',
    'collapsible_edit' => 'تحرير الكتلة القابلة للطي',
    'toggle_label' => 'تبديل التسمية',

    // About view
    'about' => 'عن المحرر',
    'about_title' => 'حول محرر ما تراه هو ما تحصل عليه -WYSIWYG-',
    'editor_license' => 'رخصة المحرر وحقوق  التأليف والنشر',
    'editor_lexical_license' => 'تم إنشاء هذا المحرر باعتباره فرعًا لـ :lexicalLink الذي يتم توزيعه بموجب ترخيص معهد ماساتشوستس للتقانة -MIT-.',
    'editor_lexical_license_link' => 'يمكنك العثور على تفاصيل الترخيص الكاملة هنا.',
    'editor_tiny_license' => 'تم إنشاء هذا المحرر باستخدام :tinyLink والذي يتم توفيره بموجب ترخيص معهد ماساتشوستس للتقانة -MIT-.',
    'editor_tiny_license_link' => 'يمكن الاطلاع هنا على تفاصيل حقوق التأليف والنشر والترخيص الخاصة بتاینی‌ام‌سی‌ای -TinyMCE-.',
    'save_continue' => 'حفظ الصفحة ومتابعة',
    'callouts_cycle' => '(استمر في الضغط للتبديل بين الأنواع)',
    'link_selector' => 'رابط للمحتوى',
    'shortcuts' => 'الاختصارات',
    'shortcut' => 'الاختصار',
    'shortcuts_intro' => 'الاختصارات التالية متاحة في المحرر:',
    'windows_linux' => '(ويندوز/لينكس)',
    'mac' => '(ماك)',
    'description' => 'الوصف',
];
